<?xml version="1.0" encoding="UTF-16" ?>
<setup version="1">
  <group>
    <item name="lingoes_appe_download" link="app://appe_download/" title="Download" title-zh-CN="下载附录..." title-zh-TW="下載附錄..." title-ja="ダウンロード" />
  </group>
</setup>
